
 
  body{

    font-family: "Lato", sans-serif
  }

  h1{
    font-family: "Lato", sans-serif
  }

  h2{
    font-family: "Lato", sans-serif
  }

  h3{
    font-family: "Lato", sans-serif
  }

  h4{
    font-family: "Lato", sans-serif
  }

  h5{
    font-family: "Lato", sans-serif
  }

  h6{
    font-family: "Lato", sans-serif
  }

  .w3-bar{
    font-family:"Montserrat", sans-serif

  }

  button{
    font-family:"Montserrat", sans-serif
  }

  .fa-anchor{
    font-size:200px
  }

  .fa-coffee {
    font-size:200px


    
  }